Your message dated Sat, 25 Jan 2014 11:19:19 +0000
with message-id <e1w71gh-0007ac...@franck.debian.org>
and subject line Bug#736553: fixed in soundkonverter 2.0.5-1
has caused the Debian Bug report #736553,
regarding soundkonverter: amd64 package built in unclean environment
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
736553: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=736553
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: soundkonverter
Version: 2.0.4-1
Severity: important

Apparently the amd64 binary package was built against deb-multimedia.org packages:

$ zgrep -- -dmo /usr/share/doc/soundkonverter/buildinfo_amd64.gz
libavformat53                            7:0.10.3-dmo1
libfaac0                                 1:1.28-dmo3
libx264-124                              3:0.124.2197+git69a0443-dmo1
libswscale2                              9:1.2.2-dmo1
libavutil52                              9:1.2.2-dmo1
libaacplus2                              2.0.2-dmo1
libxvidcore4                             3:1.3.2-dmo1
libavcodec53                             7:0.10.3-dmo1
libmp3lame0                              1:3.99.5-dmo2
libavutil51                              8:1.0.7-dmo2


Please build your packages in clean environment!

--
Jakub Wilk

--- End Message ---
--- Begin Message ---
Source: soundkonverter
Source-Version: 2.0.5-1

We believe that the bug you reported is fixed in the latest version of
soundkonverter, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 736...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Meskes <mes...@debian.org> (supplier of updated soundkonverter package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 25 Jan 2014 11:38:02 +0100
Source: soundkonverter
Binary: soundkonverter
Architecture: source amd64
Version: 2.0.5-1
Distribution: unstable
Urgency: medium
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: Michael Meskes <mes...@debian.org>
Description: 
 soundkonverter - audio converter frontend for KDE
Closes: 722428 736553
Changes: 
 soundkonverter (2.0.5-1) unstable; urgency=medium
 .
   * Imported Upstream version 2.0.5 (Closes: #736553)
   * Recommend libav-tools instead of ffmpeg which no longer exists.
     (Closes: #722428)
   * Bumped Standards-Version to 3.9.5, no changes needed.
Checksums-Sha1: 
 39fb5cb73a6df0aa7a2ab3d34156076ac896b067 1506 soundkonverter_2.0.5-1.dsc
 de46ea92a5d5f74a6b2e5914d507a95806b4fa40 712592 
soundkonverter_2.0.5.orig.tar.gz
 9ec023cb295439a8982205bd851c2e3fe5640fae 4168 
soundkonverter_2.0.5-1.debian.tar.xz
 da6c6c84c1bfbf1b81d627e2b12c91a1ee2b932a 618636 
soundkonverter_2.0.5-1_amd64.deb
Checksums-Sha256: 
 67d35fa4985e0782a18cdbbe3878618a303e0f65e4f98c09fc4b8342c2c99a54 1506 
soundkonverter_2.0.5-1.dsc
 7fed5e7e0b59591cbd3b54e924cf833175526fd0f3742771ab9979878c7f9208 712592 
soundkonverter_2.0.5.orig.tar.gz
 91ef238e502a759f5f344233599e0af48934af6fbd448884ace72c7336127764 4168 
soundkonverter_2.0.5-1.debian.tar.xz
 dd36e6fe59502ffcc0c997aa0ff1191b0389d40099bb48039a4d7f9ca1ab4994 618636 
soundkonverter_2.0.5-1_amd64.deb
Files: 
 3c6397547df1d7e5ef0637cc7c2f14a7 1506 kde optional soundkonverter_2.0.5-1.dsc
 42f7dd8fe5f4d8d18d41c2b1302322ee 712592 kde optional 
soundkonverter_2.0.5.orig.tar.gz
 aabb7f826fc3af69ee09a1038506a228 4168 kde optional 
soundkonverter_2.0.5-1.debian.tar.xz
 73aa05475fa2fb3cb22ddf713740c480 618636 kde optional 
soundkonverter_2.0.5-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iD8DBQFS45t2VkEm8inxm9ERAv99AJ0YO6qJVRIamGruDO92u4jREz3RbwCfbgwe
56KsvWkgRPwtwnnvcwziWL0=
=5Mmm
-----END PGP SIGNATURE-----

--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to